
.logo-type-corvus #rt-logo{
background-size: 90%;
background-position: center center;
width: 141px;
height: 131px;
top: 0;
}
body.logo-type-corvus  {
background-color: #7F1941;
}
body #rt-top .rt-social-buttons {
margin: 10px 5px 0 0;
}
.contact-top{
font-size: 50px;
text-align: right;
}
#rt-body-surround > div:first-child .rt-container {
padding-top: 0px;
}
body .rt-expanded-1:before {
width: 348px;
}
.contact-us-details{
font-size:20px;
}
#sp_quickcontact220 input[type="text"],#sp_quickcontact220 textarea#message{
border-color: #C9556E;
width: 95%;
}
#sp_quickcontact220 input[type="text"]:focus,#sp_quickcontact220 textarea#message:focus{
border-color: rgba(82, 168, 236, 0.8);
}

body .sprocket-mosaic-item .sprocket-mosaic-text {
margin: 5px 0 0;
min-height: 270px;
}
body .sprocket-mosaic .sprocket-mosaic-item {
background:transparent;
}
ul.triangle.red li{
float:none;
width:100%;
}
body .sprocket-mosaic .sprocket-mosaic-tags li {
background:#7F1941;
}
body .sprocket-mosaic-item .sprocket-mosaic-content {
margin-bottom: 5px;
}
body .sprocket-mosaic .sprocket-mosaic-tags{
margin:5px 0 0 0;
display:none;
}
body .sprocket-mosaic-item {
margin: 10px 10px 0;
padding:10px 10px 0px;
}
body .sprocket-mosaic-item .sprocket-mosaic-text {
margin: 5px 0 0;
display: block;
}
body.logo-type-corvus.main-bg-overlay-dark #rt-feature .rt-container{
background-color: rgba(65, 69, 80, 0);
background-image: -moz-linear-gradient(top,rgba(65,69,80,0.4),#000);
background-image: -webkit-gradient(linear,0 0,0 100%,from(rgba(65, 69, 80, 0.4)),to(#000));
background-image: -webkit-linear-gradient(top,rgba(65, 69, 80, 0.4),#000);
background-image: -o-linear-gradient(top,rgba(65,69,80,0.4),#000);
background-image: linear-gradient(to bottom,rgba(65, 69, 80, 0.4),#000);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66414550', endColorstr='#ff414550', GradientType=0);
}
body #rt-header .rt-container {
margin: 36px auto -5px auto;
border-top: 4px solid rgba(0, 0, 0, 0);
-webkit-box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1) inset;
-moz-box-shadow: 0 -2px 2px rgba(0,0,0,0.1) inset;
box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1) inset;
background-color: #F00;
-webkit-border-image: url(../images/bg-strip.jpg) 30 30 round;
-o-border-image:url(../images/bg-strip.jpg) 30 30 round;
border-image: url(../images/bg-strip.jpg) 30 30 round;
}
body .menu-block .dropdown {
background: url(../images/bg-strip.jpg);
}
body .menu-block .gf-menu.l1 > li.active{
background: url(../images/bg-menu.jpg);
background-position: center center;
background-size: 100% 100%;
}
body .menu-block .gf-menu.l1 > li {
border-style: none solid none solid;
border-width: 1px 1px 0 1px;
}
.menu-block .gf-menu.l1 > li.active > .item{
box-shadow: 0 0 15px #000 inset;
padding-bottom: 21px;
}

.menu-home #rt-main #rt-mainbody{
border-left: 1px solid #7F1941;
border-right: 1px solid #7F1941;
}
.menu-home #rt-mainbottom .rt-container {
border-top: 1px solid #7F1941;
}
.menu-home #rt-mainbottom .fp-mainbottom-a.rt-block {
border-right: 1px solid #7F1941;
}

body .promo1 {
font-size: 3.5em;
line-height: 1.5em;
}
body .fp-mainbottom-b .sprocket-strips-content{
padding: 5px;
}
body .fp-mainbottom-b .rt-tags,body .sprocket-strips-infos .author ,body .sprocket-strips-date {
display:none;
}
body .sprocket-strips-text {
font-size: 14px;
line-height: 100%;
}
body .rt-footer-logo-block {
margin: 0 0 20px 0;
}
body #rt-footer .rt-omega span{
font-size:18px;
}
body .rt-footer-logo-block .rt-footer-logo {
width: 141px;
height: 131px;
top: 0;
background-size: 95%;
background-position: center center;
}

@media only screen and (min-width: 768px){
.top-type-preset1 #rt-page-surround,.bottom-type-preset1 #rt-page-surround-bottom {
background-size: 100% auto;
}
}

@media only screen and (max-width: 1199px) and (min-width: 960px){
.contact-top{
font-size: 42px;
}
body #rt-top .rt-social-buttons {
margin: 7px 5px 0 0;
}
body #rt-top .rt-container {
margin-bottom: -30px;
}
}

@media only screen and (max-width: 959px) and (min-width: 768px){
.contact-top {
font-size: 34px;
padding-top: 8px;
}
body #rt-header .rt-container {
margin: 60px auto -5px auto;
}
body #rt-top .rt-container {
margin-bottom: -50px;
margin-top: 10px;
}
}

@media (max-width: 767px){
body #rt-top .rt-container {
margin-bottom: 50px;
}
.contact-top {
font-size: 50px;
text-align: center;
}
body .rt-social-buttons .social-button {
display: inline-block;
float: none;
}
body #rt-top .rt-social-buttons {
text-align: center;
float: none;
}
}

@media only screen and (max-width: 480px){
.contact-top {
font-size: 40px;
}
}